/*==================================================
  NEWS CSS
==================================================*/

/*--------------------------------------------------
  NEWS
--------------------------------------------------*/

.news-inner * {
  color: #5f5f5f;
}

.news-inner:not(:last-child) {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #d2d2d2;
}

.news-title {
  margin-top: 10px;
}

.news-contents {
  margin-top: 10px;
}

.news-contents:empty {
  display: none;
}

@media all and (min-width: 0) and (max-width: 767px) {
  .news-date {
    font-size: 13px;
  }
  .news-title {
    font-size: 13px;
  }
  .news-contents {
    font-size: 13px;
  }
}
